Bug 247849 - patch for MANIFEST.MF needed for Eclipse 3.3
patch for MANIFEST.MF needed for Eclipse 3.3
Product: Fedora
Classification: Fedora
Component: jakarta-commons-el (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Fernando Nasser
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-11 13:55 EDT by Ben Konrath
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-01 17:18:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
patch for manifest.mf (2.76 KB, patch)
2007-07-11 13:55 EDT, Ben Konrath
no flags Details | Diff

  None (edit)
Description Ben Konrath 2007-07-11 13:55:12 EDT
The MANIFEST.MF needs this patch so that Eclipse 3.3 can use the
jakarta-commons-el jar from the system rather than use the binary currently
Comment 1 Ben Konrath 2007-07-11 13:55:12 EDT
Created attachment 158980 [details]
patch for manifest.mf

Note You need to log in before you can comment on or make changes to this bug.